<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="101-l-epopee-problemes-de-definition-ii">      Section 3. L'épopée, problèmes de définition II - Marges et limites    </a>        </h2>              
                    <div class="auteurs">              Jean-Pierre <span class="familyName">Martin</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">Le paradoxe de l’épopée médiévale : construire la vérité sur le passé avec les outils du conte populaire</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Comme la plupart des épopées, les chansons de geste affirment le caractère véridique des événements qu’elles rapportent, en général situés à l’époque carolingienne. Or un certain nombre d’entre elles se fondent sur des schémas de contes populaires, un genre qui se présente au contraire comme essentiellement fantaisiste et étranger à la vérité. On s’interrogera ici sur la nature de la « vérité » à laquelle prétendent ces épopées. D’une part, l’examen des preuves qu’elles en donnent fait apparaître une parenté avec celles auxquelles recourt le mythe ; d’autre part, les schèmes narratifs issus des contes font l’objet d’une forme de rationalisation tendant à les adapter aux codes, aux croyances, aux mentalités des <span style="font-variant:small-caps;">xii<sup>e</sup>-<span style="font-variant:small-caps;">xiii</span><sup>e</sup> siècles. Le divorce qu’on peut alors observer entre ce que nous entendons aujourd’hui comme constituant la vérité historique et les événements rapportés par les chansons de geste tient moins à une déformation qui serait survenue au cours des siècles séparant Charlemagne de leur composition (déformation qu’il faudrait mettre au compte de la transmission orale), qu’à une véritable “re-formation”. En situant leur récit dans un passé relativement éloigné, elles traitent en réalité de l’époque à laquelle elles sont destinées, et recourent à des schèmes narratifs traditionnels - et par conséquent aisément recevables par leur auditoire. La vérité qu’elles proposent est celle qui contribue au mieux à construire une mémoire collective qui transfigure le passé en mythe.</span></p>
                    <h4>Abstract</h4>
                    <p class="resume"><span xml:lang="en" lang="en">L</span><span xml:lang="en" lang="en">ike most epics, the </span><em><span xml:lang="en" lang="en">c</span></em><em><span xml:lang="en" lang="en">hansons de geste</span></em><span xml:lang="en" lang="en"> assert that the events they recount as taking place during the Carolingian Age are true; however, some of them are based on plots from folktales, a genre which makes no mystery of its fanciful nature. This article analyzes what kind of “truth” the </span><em><span xml:lang="en" lang="en">c</span></em><em><span xml:lang="en" lang="en">hansons de geste</span></em><span xml:lang="en" lang="en"> are claiming. On the one hand, the proofs they give are akin to those which are used in myths; on the other, these epics give themselves the outward appearance of truth by adapting folktale plots to meet the beliefs and experiences of their 12th and 13th century audience. The conflict that can be observed between our definition of what is historical truth and the events related by </span><em><span xml:lang="en" lang="en">chansons de geste</span></em><span xml:lang="en" lang="en"> is not the result of the oral transmission between the age of Charlemagne and the time when they were composed, but from a true </span><em><span xml:lang="en" lang="en">re-formation</span></em><span xml:lang="en" lang="en">,</span><span xml:lang="en" lang="en"> the aim of which was to deal with the presence of listeners. Traditional narrative material and schemes that are familiar to the audience are more easily accepted — they help build a “truth” which can form a collective (mis)memory by turning the past into a myth.</span>Keywords : chanson de geste, folktale, truth, traditional motifs, collective memory Keywords : chanson de geste, folktale, truth, traditional motifs, collective memory<span xml:lang="en" lang="en">.</span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span class="lettrine">I</span>ntroduction</a></h1>
                    <p class="texte"><span class="paranumber">1</span>La chanson de geste est la forme traditionnelle prise par l’épopée médiévale, pour l’essentiel en France du Nord, mais dont subsistent aussi quelques exemples en occitan, en espagnol, en anglo-normand (le français d’Angleterre) et en franco-italien. Si les manuscrits qui ont survécu jusqu’au xixe siècle nous en ont conservé une centaine, c’est là une forêt qui reste en général cachée par deux arbres plus visibles que les autres, deux textes qui à peu près seuls ont dépassé le cercle étroit des spécialistes, la Chanson de Roland en France, le Poema de Mio Cid en Espagne, sans doute parce que l’un comme l’autre évoquent des héros nationaux. Pour s’en tenir à la situation française, ce qu’on retient aujourd’hui encore du règne de Charlemagne, c’est autant sinon plus le désastre de Roncevaux que les longues campagnes conduites contre les Saxons ou le royaume lombard. Comme épopée, la chanson de geste est plus du côté de la mémoire que de ce que nous tenons aujourd’hui pour l’<em>histoire</em>. Il n’en reste pas moins que, mémoire ou histoire, ce qu’elle nous relate du passé, elle nous le donne comme <em>vérité</em>. Voici par exemple ce qu’on lit aux vers 5 et 6 d’une autre chanson, <em>Ami et Amile :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> <em>Ami et Amile</em>, éd. Peter F. Dembowski, Paris, Champion, coll. Classiques fra...</p>
                        </li>
                      </ul>
                      <p class="citation">Ce n’est pas fable que dire vos volons, <br />Ansoiz est voirs autresi com sermon<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Youssouf Tata Cissé, Wâ Kamissoko, <em>La Grande Geste du Mali des origines à l...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Nombre de prologues épiques impliquent de même une garantie divine ou y fon...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Se revendiquer pour récit véridique est en effet un trait caractéristique du genre épique, que la revendication soit explicite, comme ici ou dans les commentaires donnés par le griot Wâ Kamissoko à son récit de l’épopée mandingue : “ ce que je sais de cette histoire-là, je vais te le narrer dans un récit qui ne comporte pas de mensonges ”<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> ; ou implicite, comme chez Homère ou Virgile avec l’invocation à la Muse, garantie que le récit qui s’ouvre n’est pas une fantaisie issue de l’imagination du poète<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Voir à ce sujet Jean-Pierre Martin, “ Quelques remarques sur l’intégration ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Cf. Nicole Belmont, <em>Poétique du conte. Essai sur le conte de tradition oral...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Le cas d’<em>Ami et Amile</em> peut cependant sembler paradoxal, puisque l’histoire racontée par la chanson est en fait construite à partir de deux contes populaires largement répandus, <em>Les Jumeaux ou Frères de sang</em> (AT 303) et <em>Le Fidèle Jean</em> (AT 516)<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>. Or, à la différence de l’épopée, le conte insiste ordinairement sur son caractère de “ mensonge ”, autrement dit de pure fiction<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>, en général à la fin du récit :</p>
                    <blockquote>
                      <p class="citation"><em>Piei lou gal cantet<br />E la sourneto feniguet.</em></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> “ L’Ugre ”, dans Louis Lambert, <em>Contes populaires du Languedoc</em>, Carcassonne...</p>
                        </li>
                      </ul>
                      <p class="citation">Puis le coq chanta<br />Et la sornette finit<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">4</span>Marquant le lever du jour et par conséquent le réveil du conteur, le chant du coq assimile le conte à un rêve, et lui retire donc toute prétention à la vérité, comme le souligne par ailleurs le terme de <em>sourneto</em>.</p>
                    <p class="texte"><span class="paranumber">5</span>Michèle Simonsen voit dans cette opposition un trait définitoire des deux genres :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Michèle Simonsen, <em>Le Conte populaire</em>, Paris, PUF, coll. “ Littératures mode...</p>
                        </li>
                      </ul>
                      <p class="citation">Le conte est […] un récit<em> en prose </em>d’événements <em>fictifs </em>et donnés pour tels, fait dans un but de <em>divertissement</em>. […]<br />La <em>geste</em> ou saga, récit en vers d’événements tenus pour véridiques, a pour sujet les exploits d’un clan ou d’une lignée<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">6</span>Ainsi un même récit peut-il être tantôt donné pour véridique, tantôt pour fantaisiste. Tel est le paradoxe au moins apparent que je voudrais explorer ici afin de contribuer à définir le statut textuel de la chanson de geste.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. Un discours de vérité sur le passé</a></h1>
                    <p class="texte"><span class="paranumber">7</span>L’affirmation de véracité est un élément récurrent dans les prologues des épopées médiévales. Outre la forme directe qu’elle prend dans l’exemple ci-dessus d’<em>Ami et Amile</em>, elle apparaît souvent à travers l’un de leurs clichés ordinaires, la polémique contre les jongleurs concurrents, ainsi dans la <em>Chanson des Saisnes :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Jehan Bodel, <em>La Chanson des Saisnes</em>, éd. critique Annette Brasseur, Genève,...</p>
                        </li>
                      </ul>
                      <p class="citation">Jamais vilains jougleres de cesti ne se vant,<br />Car il n’en saroit dire ne les vers ne le chant.<br />N’en sont que trois materes a nul home vivant :<br />De France et de Bretaigne et de Ronme la grant ;<br />Ne de ces trois materes n’i a nule samblant.<br />Li conte de Bretaigne si sont vain et plaisant,<br />Et cil de Ronme sage et de sens aprendant,<br />Cil de France sont voir chascun jour aparant<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">8</span>Même revendication de vérité supérieure à l’ouverture de <em>Berte as grans piés :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Adenet le Roi, <em>Berte as grans piés</em>, éd. Albert Henry, Genève, Droz, coll. “...</p>
                        </li>
                      </ul>
                      <p class="citation">Aprentiç jougleour et escrivain mari,<br />Qui l’ont de lieus en lieus ça et la conqueilli,<br />Ont l’estoire faussee, onques mais ne vi si<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">9</span>C’est que le jongleur se présente comme disposant d’un savoir plus grand et plus légitime que celui des autres :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Claude Régnier, <em>Les Rédactions en vers de la Prise d’Orange</em>, Paris, Klinck...</p>
                        </li>
                      </ul>
                      <p class="citation">Pou est des homes qui verité en die,<br />Mais j’en dirai, que de loing l’ai aprise,<br />Si com Orenge fu brisiee et malmise<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">10</span>Plus ancienne, la connaissance qu’il possède de sa matière est meilleure, parce qu’elle se fonde sur une expérience maîtrisée et une proximité plus grande avec les événements racontés.</p>
                    <p class="texte"><span class="paranumber">11</span>Elle est en outre placée sous garantie divine. Le poète d’<em>Ami et Amile</em> comparait la vérité de son récit à celle d’un sermon, donc d’un discours tenu au nom de Dieu. Le plus souvent le prologue se limite à appeler sur son auditoire la bénédiction divine, comme dans la <em>Prise d’Orange</em> :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> <em>Ibid.</em>, v. 1-3 : “ Écoutez, seigneurs, afin que Dieu vous bénisse, le glori...</p>
                        </li>
                      </ul>
                      <p class="citation">Oëz, seignor, que Dex vos beneïe,<br />Li glorïeus, li filz sainte Marie,<br />Bone chançon que ge vos vorrai dire !<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">12</span>Ou dans Aye d’Avignon :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> <em>Aye d’Avignon</em>, éd. S. J. Borg, Genève, Droz, coll. “ Textes littéraires fr...</p>
                        </li>
                      </ul>
                      <p class="citation">Segneurs, or faites pes, que Diex vous puist aidier !<br />S’orrez bone chançon qui moult fet a prisier<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">13</span>Sermon, bénédiction, l’auditoire de l’épopée se trouve en quelque sorte dans une situation parente de celle du fidèle assistant à un office religieux, c’est-à-dire à l’énonciation de la vérité la plus haute. Cette inscription de la performance épique dans un contexte sacré rejoint l’invocation à la Muse des poètes grecs et latins.</p>
                    <p class="texte"><span class="paranumber">14</span>D’autres attestations de vérité apparaissent au cours du texte. Elles sont de trois ordres. Exceptionnellement l’auteur même de la chanson peut être présenté comme témoin de l’événement :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> <em>Raoul de Cambrai</em>, éd. Sarah Kay, trad. William Kibler, Paris, Le Livre de ...</p>
                        </li>
                      </ul>
                      <p class="citation">Mout par fu preus et saiges Bertolais,<br />Et de Loon fu il nez et estrais,<br />Et de paraige del miex et del belais.<br />De la bataille vit tot les gregnors fais ;<br />Chançon en fist – n’oreis milor ja mais,<br />Puis a esté oïe en maint palais –<br />Del sor Gueri et de dame Aalais<br />Et de Raoul – siens fu lignes Cambrais<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Voir sur ce point Jeanette M.A. Beer, <em>Narrative Conventions of Truth in th...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Le témoignage direct est en effet l’une des principales preuves auxquelles recourent les auteurs du Moyen Âge pour garantir la fiabilité de leur récit<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. La fracture temporelle qui sépare l’événement raconté de sa relation explique toutefois que le recours à cette garantie demeure assez rare. En voici une autre trace, dans la <em>Chanson de Roland :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> <em>La Chanson de Roland</em>, éd. et trad. Jean Dufournet, Paris, GF-Flammarion, 1...</p>
                        </li>
                      </ul>
                      <p class="citation">Ço dit la Geste e cil ki el camp fut,<br />Li ber seint Gilie, por qui Deus fait vertuz,<br />E fist la chartre el muster de Loüm.<br />Ki tant ne set ne l’ad prod entendut<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">16</span>Passage problématique, puisque, nous dit ensuite la chanson, personne n’est resté vivant sur le champ de bataille de Roncevaux. C’est comme si, malgré le contenu narratif lui-même, la présence d’un témoin était nécessaire pour assurer la véracité du récit – qui plus est un témoin couronné par la sainteté, dont la qualité sacrée constitue une garantie supplémentaire.</p>
                    <p class="texte"><span class="paranumber">17</span>Mais le témoignage de saint Gilles n’est pas directement à l’origine de la chanson. Il passe par un écrit localisé dans un monastère de Laon, à moins qu’il ne s’agisse de la résidence épiscopale, l’édifice religieux étant moins sollicité pour sa fonction cultuelle que pour la bibliothèque qu’il abrite et les documents qu’il conserve. Lieu emblématique de la connaissance, il apporte au récit une garantie savante. C’est aussi ce que nous dit <em>Orson de Beauvais :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <em>Orson de Beauvais</em>, éd. J.-P. Martin, Paris, Champion, coll. “ Classiques f...</p>
                        </li>
                      </ul>
                      <p class="citation">Dez ici an avant oréz bone chançon,<br />Tote la verité – outre n’an seit nus hon –<br />Si con il est escrit, et cil de Biauvais l’ont,<br />Au grant moutier Saint Pere, et li chenoigne l’ont :<br />Ilec poréz trover le viel role d’Orson<br />Ensi con li escris fu cealéz an plom ;<br />Si la vous redirons que jai n’an mantirons<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> J.M.A. Beer, Narrative Conventions of Truth, op. cit., p. 13-22.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Entre les mains des chanoines, authentifié par son sceau de plomb, le texte source est présenté au public avec toutes les garanties d’ancienneté et de véracité, garanties qui s’appliquent évidemment aussi à la chanson qui en est issue, comme le confirme le dernier vers. Peu importe ici que le document invoqué soit parfaitement fictif (fief épiscopal, Beauvais n’eut jamais pour seigneur un comte nommé Orson) ; ce qui compte est l’exhibition par le verbe des signes de la vérité. Nombre de chansons mentionnent ainsi une source écrite confiée à la garde d’une communauté religieuse, donc aux détenteurs institutionnels du savoir et de la vérité. Il s’agit alors de donner au récit l’appui d’un écrit ayant toutes les allures de l’autorité, autre preuve de vérité conventionnellement reconnue<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>.</p>
                    <p class="texte"><span class="paranumber">19</span>Notons enfin que le “ viel role d’Orson ” est un objet en même temps qu’un écrit ; qu’il est tout autant destiné à être contemplé qu’à être lu, et cela d’autant plus que le public laïque auquel s’adressent les jongleurs ou l’auditoire devant lequel un “ clerc lisant ” fait la lecture du manuscrit est majoritairement illettré. Il se rapproche alors des reliques invoquées dans le prologue de la <em>Prise d’Orange</em>, qui présente sa narration en ces termes<em> :</em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Éd. cit., v. 4-10 : “ Celle-ci n’a pas pour sujet une action déraisonnable...</p>
                        </li>
                      </ul>
                      <p class="citation">Ceste n’est mie d’orgueill ne de folie,<br />Ne de mençonge estrete ne emprise,<br />Mes des preudomes qui Espaigne conquistrent.<br />Icil le sevent qui en vont a Saint Gile,<br />Qui les enseignes en ont veü a Bride :<br />L’escu Guillelme et la targe florie,<br />Et le Bertran, son neveu, le nobile<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">20</span>Autre exemple, dans <em>Garin le Lorrain :</em> Hervil vient de découvrir une croix miraculeuse dans une rivière proche de Soissons ; alors</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> <em>Garin le Loherenc</em>, éd. Anne Iker-Gittleman, Paris, Champion, coll. “ Class...</p>
                        </li>
                      </ul>
                      <p class="citation">Li dux s’abesse, entre ses braz la prist,<br />Si la dreça amont contre son piz,<br />Si l’en porta au mostier Saint Drosin.<br />Encore i est, onqes puis n’en parti.<br />Tres bien le sevent et viellart et meschin ;<br />Veillier i vont encor li pelerin,<br />Et qui bataille doit fere ne fornir<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Mircea Eliade, <em>Traité d’histoire des religions</em>, Paris, Payot, coll. “ Peti...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> M. Simonsen, <em>Le Conte populaire</em>, loc. cit.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> J’ai abordé cette question dans un autre article, “ Histoire ou mythes : l...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>La relique, qui atteste dans le présent de la performance la permanence matérielle de l’événement raconté, est bien, nous disent les chansons, garantie d’un <em>savoir</em>. Son évocation s’apparente à un mode de démonstration présent dans de nombreuses cultures : “ le mythe qui révèle comment l’île Tonga a été pêchée du fond de l’océan, écrit Mircea Eliade, trouve la preuve de sa véracité dans le fait qu’on peut encore montrer la ligne qui a servi à la pêcher et le rocher où l’hameçon s’est pris ”<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>. Car le mythe est comme la geste du côté de la vérité : “ Il symbolise les croyances d’une communauté, et les événements fabuleux qu’il narre sont tenus pour véridiques ”<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. Avec ces assurances, on a donc affaire à une garantie de vérité d’un autre ordre : celui qui élève le passé épique à un niveau mythique, et contribue par là à donner sens aux exploits de ses héros<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> La tradition cléricale ne s’y trompe d’ailleurs pas, pour laquelle seule l...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>La vérité épique résulte en priorité d’un acte de langage ; il ne s’agit pas de raconter des événements dont on aurait établi l’existence au terme d’une enquête et de l’examen critique de documents d’archives, mais de définir le statut d’une narration. La chanson de geste se donne pour récit véridique, et à cette fin recourt à des signes reconnus comme constituant autant de preuves<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Cf. le livre de Claude Roussel, <em>Conter de geste au </em><em><span style="font-variant:small-caps;">xiv</span></em><sup><em>e</em></sup><em> siècle. Inspiratio...</em></p>
                      </li>
                    </ul>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. Conter de geste<sup></sup></a><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a><a href="#tocfrom1n3" id="tocto1n3"></a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Pour les références à la classification des contes, voir Antti Aarne et St...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> On trouvera une étude détaillée des éléments fournis dans ce paragraphe et...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Composée en Angleterre, la chanson de <em>Beuve de Hamptone</em> situe son action a...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>La chanson de geste, qui s’affirme nette de tout mensonge, présente cependant nombre de traits par lesquels elle s’apparente au conte alors que celui-ci proclame au contraire son caractère fictif. Cette parenté se situe à plusieurs niveaux. Le cas le plus évident est celui des poèmes dont la trame reproduit un conte populaire bien attesté par ailleurs, ainsi <em>Les Jumeaux ou les frères par le sang</em> (AT 303, intitulé <em>Le Roi des poissons</em> ou <em>La Bête à sept têtes</em> par Delarue et Tenèze<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>) pour la chanson d’<em>Ami et Amile ;</em> <em>La Fiancée substituée</em> (AT 403) pour <em>Berte as grans piés</em> ; <em>Les Enfants Cygnes</em> (AT 451) pour <em>La Naissance du chevalier au cygne</em> ; <em>Le Mort reconnaissant</em> (AT 506 et 508) pour <em>Hervis de Mes</em> et <em>Lion de Bourges</em> ; <em>Le Fidèle Jean</em> (AT 516) pour la fin d’<em>Ami et Amile ;</em> <em>La Fille sans mains</em> (AT 706) pour <em>La Belle Hélène de Constantinople</em> et une partie de <em>Lion de Bourges</em> ; <em>Placide-Eustache</em> (AT 938) pour la fin de <em>Beuve de Hamptone</em> et celle de <em>Raoul de Cambrai</em>, et pour une partie de <em>Lion de Bourges</em><sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. Cet inventaire n’est pas complet, même si les chansons fondées en tout ou en partie sur des contes populaires ne constituent qu’une minorité du corpus. Bien entendu les données du folklore font l’objet d’une adaptation. Elles sont d’abord intégrées dans l’espace-temps propre de l’épopée, le plus souvent celui de l’empire carolingien entre Charles Martel et Louis le Pieux<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. Berthe, la fiancée substituée, est ainsi destinée à devenir la mère de Charlemagne ; c’est sous le règne de ce dernier qu’Ami et Amile accomplissent leurs exploits, et sa fille est la princesse que, sur le modèle du conte, épouse le second. La chanson de geste glissant souvent vers l’hagiographie, les événements peuvent être situés plus haut dans le temps, aux origines de la France chrétienne : c’est ainsi que l’héroïne de <em>La Belle Hélène</em> sera la mère de saint Martin. Dans une période plus récente, avec le cycle de la Croisade, Elias, le chevalier au cygne, devient l’ancêtre de Godefroy de Bouillon.</p>
                    <p class="texte"><span class="paranumber">24</span>Mais l’adaptation se fait aussi plus en profondeur, pour correspondre mieux à la mentalité des <span style="font-variant:small-caps;">xii</span><sup>e</sup>-<span style="font-variant:small-caps;">xiv</span><sup>e</sup> siècles. Outre le fait que tous les personnages deviennent des dames ou des chevaliers chrétiens et que les liens qui les unissent sont ceux du lignage, de l’hommage féodal et du système vassalique, certains éléments structurels se trouvent modifiés. Ainsi, dans un temps où la naissance de jumeaux pouvait paraître suspecte et mettre en cause la fidélité d’une épouse, Ami et Amile, bien que parfaits sosies, sont nés de parents différents, et les liens qui les unissent dans la chanson du <span style="font-variant:small-caps;">xii</span><sup>e</sup> siècle sont exclusivement ceux du compagnonnage héroïque ; dans <em>Raoul de Cambrai</em>, les fils de Bernier, qui reprennent le rôle des enfants jumeaux de Placide-Eustache et de sa femme, naissent avec plusieurs années d’écart. Enfin les poètes, dans le souci d’une rationalisation conforme aux croyances du temps, font disparaître chaque fois que possible les traits merveilleux, à moins qu’ils ne puissent les christianiser. Si la chanson de geste n’est pas seule, dans la littérature médiévale, à exploiter le modèle des contes populaires, et si d’ailleurs on possède souvent de ceux-ci des versions littéraires antérieures en latin ou en langue vernaculaire, c’est elle néanmoins qui, surtout dans les premières productions que nous possédons, pousse le plus loin cette volonté d’adaptation dans un sens qu’on pourrait, <em>mutatis mutandis</em>, qualifier de “ réaliste ”.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Cf. Stith Thompson, <em>Motif-Index of Folk-Literature</em>, Bloomington, Indiana U...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>À côté des contes intégralement reconnaissables, l’épopée médiévale fait un usage abondant de motifs bien attestés dans le folklore<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup> : <em>Lettre d’Uri</em> (K 1612, <em>Message of death fatal to sender</em>), par laquelle Beuve de Hamptone transmet lui-même sa condamnation à celui qui va l’exécuter ; <em>hospitalité galante</em> (<em>sex hospitality</em>, T 281) dans <em>Garin de Loherenc</em>, piège consistant à introduire une jeune fille dans le lit du héros pour lui faire un mauvais parti s’il entreprend de la connaître charnellement ; <em>protecteur magique de chasteté</em> (D 1387) dans <em>Beuve de Hamptone</em>, <em>Orson de Beauvais</em>, <em>Raoul de Cambrai</em>, <em>Les Enfances Guillaume ;</em> <em>déguisements</em> (K 1817 <em>sqq.</em>) les plus divers dans <em>Le Charroi de Nîmes</em>, <em>Renaut de Montauban</em> et quantité d’autres chansons.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Voir sur ce point Philippe Verelst, “ Le “ l<em>ocus horribilis ”</em>. Ébauche d’u...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Marguerite Rossi, “ Les séquences narratives stéréotypées. Un aspect de la...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Enfin le matériau épique lui-même se structure comme celui des contes en motifs qui se retrouvent d’un texte à l’autre. Ce sont d’une part les motifs traditionnels de l’épopée guerrière, <em>conseils</em>, <em>ambassades</em>, <em>duels de champions</em>, <em>secours survenant in extremis</em>, etc. ; et d’autres plus spécifiques des chansons de geste : la <em>prison sarrasine</em>, au fond d’une basse fosse où le captif, en butte à toutes sortes d’animaux venimeux, est en outre régulièrement maltraité par ses geôliers, et dont il ressort des années plus tard couvert de poils comme un animal<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup> ; la <em>bataille à la cour</em> entre les membres de lignages ennemis, dans les chansons destinées à montrer la faiblesse de l’empereur ; le <em>repas réparateur</em>, qui voit un héros longtemps privé de nourriture par sa captivité ou à la suite de tribulations diverses en dévorer pour se rétablir une quantité impressionnante, à la hauteur des exploits qu’il est capable d’accomplir ; la <em>victime innocente</em>, quand un personnage négatif, sous le coup de la colère, veut tuer le héros ou son représentant, et dans sa maladresse atteint mortellement un de ses propres parents ou amis. Certains de ces motifs comportent toute une série d’épisodes récurrents et constituent de véritables “ séquences narratives stéréotypées ”, comme l’a bien montré Marguerite Rossi, ainsi le <em>guet-apens</em>, attesté indépendamment dans diverses chansons<em> :</em> le héros se déplace accompagné d’une petite escorte, et ses ennemis dissimulent une troupe sur son chemin ; les voyageurs chantent et se racontent des histoires, parfois aussi un rêve prémonitoire ; ils sont tout à coup attaqués traîtreusement, et le combat peut se solder par l’enlèvement ou le meurtre d’un des protagonistes<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>.</p>
                    <p class="texte"><span class="paranumber">27</span>On peut ainsi constater dans le détail le divorce qui s’établit entre une prétention répétée à la vérité et les moyens mis en œuvre pour l’établir, lesquels recourent à des schémas traditionnels récurrents, par conséquent opposés à la singularité des événements qu’on attend en principe du discours historique.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">III. Vérité du passé et discours du présent</a></h1>
                    <p class="texte"><span class="paranumber">28</span>C’est donc sur le sens même de cette prétention qu’il convient de s’interroger. Car ce n’est évidemment pas une affirmation en l’air. De quelle sorte de vérité s’agit-il donc ?</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> Voir à ce sujet Joseph Ki-Zerbo, <em>Histoire de l’Afrique noire. D’hier à dem...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Voir Jean Frappier, “ Réflexions sur les rapports des chansons de geste et...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">29</span>On a pu penser, notamment avec l’idée que, au cours du temps, les mêmes événements, d’abord racontés avec exactitude quoique avec l’emphase inévitable de leur héroïsation, avaient peu à peu été déformés pour ne plus avoir, trois ou quatre siècles plus tard, qu’un lointain rapport avec ce qui s’était réellement passé, que la source des chansons de geste devait nécessairement être recherchée dans l’histoire des <span style="font-variant:small-caps;">viii</span><sup>e</sup>-<span style="font-variant:small-caps;">x</span><sup>e</sup> siècles. Leur étude s’est longtemps appliquée à identifier les événements qui se trouvaient à l’origine de chaque poème, rejetant dans le domaine de la fantaisie ou du roman ceux auxquels ne correspondait aucun référent historique repérable. La <em>Chanson de Roland</em>, la <em>Chanson de Guillaume</em>, <em>Raoul de Cambrai</em>, la <em>Chanson d’Antioche</em> étaient donc fondées sur une base historique solide, et en donnaient une relation d’autant plus fiable que leur composition en était moins éloignée dans le temps, ce que semble en effet confirmer le caractère globalement exact du récit fourni par la dernière. Mais nous savons aujourd’hui que la transmission orale peut être tout aussi fidèle que celle de l’écrit ; que les copistes n’ont pas moins que les conteurs des raisons d’altérer la réalité des événements passés. Des exemples récents de mensonges historiques, comme à propos du massacre de Katyn, suffisent à en administrer la preuve. En revanche la globale fiabilité des traditions épiques concernant Soundjata au regard de ce qu’on sait des conditions dans lesquelles a été fondé au <span style="font-variant:small-caps;">xiii</span><sup>e</sup> siècle l’empire du Mali peut témoigner en faveur de la mémoire orale<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>. L’épopée ne déforme pas le passé, elle le reconstruit à la lumière du présent. On sait ainsi que la désignation de Louis le Pieux comme successeur de Charlemagne du vivant de ce dernier ne s’était pas accomplie sans réticences de la part de la haute aristocratie. Mais c’est sur le modèle de celle du futur Louis VII encore enfant qu’elle est racontée par le <em>Couronnement de Louis</em><sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup>. Dans la chanson de geste, le passé est moins déformé que re-formé. C’est aussi ce qui explique, par exemple, que l’un des enjeux majeurs de la <em>Chanson de Roland</em> soit à rechercher dans les rapports entre le roi et les grands vassaux plutôt que dans le conflit entre christianisme et islam.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Ce que Mikhaïl Bakhtine appelle le “ passé héroïque national ” : “ Récit é...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> C’est notamment ce que Florence Goyet entend par le concept de “ travail é...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>Il s’établit donc une dialectique entre présent et passé qui sert à construire une mémoire collective dont l’objectif est moins de rendre compte du passé que de ce qui fonde le présent. Les stéréotypes offrent l’outil adéquat pour cette construction, en ce qu’ils puisent dans un répertoire déjà connu du public, et qu’ils entrent donc en résonance avec la mémoire collective : ce qui importe à celle-ci, c’est que le récit qu’on lui offre évoque un passé connu dans ses très grandes lignes avec des séries d’événements beaucoup plus familières, et qu’elle se trouve ainsi à même de reconnaître dans ce passé reconstitué les racines de son présent. En ce sens la chanson de geste remplit tout à fait sa fonction sociopolitique. Elle met en scène l’imaginaire d’un temps originel<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup> dans lequel la collectivité se reconnaît en entendant célébrer des héros qui constituent pour elle autant de pôles d’identification et de cohésion, et contribue ainsi à la célébration de son identité. Elle fonde le présent sur la base consolidée d’un passé susceptible de rendre compte des conflits auxquels la société se trouve confrontée et des solutions adoptées pour les résoudre<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> Cité par Daniel Poirion, “ La chanson de geste ”, dans <em>Précis de littératu...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">31</span>Les procédés de l’oralité, qu’il s’agisse de schémas complets ou de motifs particuliers, s’adaptent tout particulièrement à cette fonction et contribuent à diffuser l’histoire ainsi revisitée dans le corps social. Accoutumé en effet aux modes du conte, c’est-à-dire de la transmission collective, celui-ci se trouve d’autant mieux en mesure de se l’approprier. Le genre même de la chanson de geste peut alors servir d’outil pour diffuser une histoire délibérément construite dans le but d’assurer cette cohésion. C’est la fonction que lui attribue Jean de Grouchy quand il écrit à la fin du <span style="font-variant:small-caps;">xiii</span><sup>e</sup> siècle dans le <em>De Musica</em>, assimilant chansons de geste et chansons de saints : “ Il faut faire entendre ce genre de chansons aux personnes âgées, aux travailleurs et aux gens de condition modeste, pendant qu’ils se reposent de leur labeur, afin qu’en apprenant les misères et les calamités des autres, ils supportent plus facilement les leurs, et que chacun reprenne avec plus d’ardeur son propre ouvrage. Et par là ce chant sert à la conservation de la cité tout entière ”<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> “ L’histoire otage des chansons de geste ou l’inverse ? Le cas d’<em>Anseÿs de...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>La production écrite peut se saisir de ces procédés, utiliser ces héros et les exploits qu’ils sont susceptibles d’avoir accomplis, les légendes qui courent à leur propos, pour produire une telle identification au service d’un pouvoir ou d’une couche sociale. Ainsi la multiplication des chansons consacrées à Guillaume d’Orange contribue à exemplifier ce que doit être le rôle de la haute noblesse dans la France féodale au service du pouvoir royal. Inversement <em>Garin le Loherenc</em>, <em>Girbert de Mez</em> ou <em>Raoul de Cambrai</em> illustrent l’idéologie aristocratique en faisant valoir les droits de la haute noblesse contre les incertitudes de ce même pouvoir. Jean-Charles Herbin a montré comment les conclusions divergentes apportées au cycle des Lorrains par <em>Anseïs de Gascogne</em> et la<em> Vengeance Fromondin</em> faisaient apparaître des prises de position politiques opposées correspondant aux intérêts divergents du roi de France, du comte de Flandres et du roi d’Angleterre en tant que duc d’Aquitaine dans les suites de la bataille de Bouvines<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup>. La chanson de geste permet ainsi la récupération essentiellement politique d’un modèle alternatif de la sainteté – dont témoigne ultérieurement, chez Dante, la présence de Roland et Guillaume dans le Paradis de la <em>Divine Comédie</em>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Theodor Auracher, Der sogenannte poitevinische Pseudo-Turpin nach den Hand...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> Sur cette attitude, voir Bernard Guenée, <em>Histoire et culture historique da...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> Question plus largement abordée dans mon article, “ The <em>Chanson de geste</em> a...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>Consciente de cette manipulation, l’historiographie savante, c’est-à-dire d’expression latine, adopte alors une attitude ambiguë à l’égard du discours épique. Elle en dénonce certes le caractère factice, parce que “ nus contes rimés n’est verais, tot est menssongie ço qu’il en dient, quar il n’en sevient rien fors par oïr dire ”<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup>. Mais elle y recourt néanmoins en l’absence d’autres sources<sup><a class="footnotecall" id="bodyftn38" href="#ftn38">38</a></sup>. Mieux, elle le récupère en le traduisant en latin dans les chroniques destinées à fonder la légitimité d’un pouvoir ou d’une propriété<sup><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a></sup> : c’est ainsi que Marsile, Baligant et Agolant, figures de Sarrasins sans existence historique qui apparaissent dans la <em>Chanson de Roland</em> et celle d’<em>Aspremont</em>, puis latinisées sous la signature non moins fictive de l’archevêque Turpin présenté comme témoin oculaire, se retrouvent finalement dans les <em>Grandes Chroniques de France</em>, c’est-à-dire l’histoire officielle de la royauté capétienne.</p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">Conclusion</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> Claude Lévi-Strauss, “ Comment meurent les mythes ”, <em>Anthropologie structu...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>C’est ici que se résout sans doute la contradiction apparente entre le contenu des textes au regard de notre conception ordinaire de l’histoire et le statut de vérité auquel ils prétendent. Le récit que nous propose la chanson de geste contribue à donner sens au temps pour lequel elle est composée. Comme nous le suggèrent les preuves qu’elle nous propose, sa vérité est parente de celle du mythe, non de celle que vise l’historiographie. Est vrai ce qui s’accorde avec le monde dans lequel se déploie la narration. Claude Lévi-Strauss évoque ainsi les modifications que peut subir un mythe sous l’effet des conditions dans lesquelles il se raconte<a class="footnotecall" id="bodyftn40" href="#ftn40">40</a>. Il en va un peu de même pour l’épopée médiévale : sur un passé qu’elle transfigure en mythe, elle projette des situations et des interrogations propres au temps qui la produit ; elle dit alors les vérités qui conviennent à ce temps, et les procédés du conte ne sont rien d’autre que des outils, un vaste outillage poétique et rhétorique permettant de faire partager un récit collectif avec les valeurs qu’il légitime en l’élevant à une dimension mythique.</p>
                    <p class="bibliographie">Verelst, Philippe, “ Le “ locus horribilis ”. Ébauche d’une étude ”, La Chanson de geste. Écriture, intertextualités, translations, François Suard (dir.), Littérales n° 14 (1994), p. 41-59</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> <em>Ami et Amile</em>, éd. Peter F. Dembowski, Paris, Champion, coll. Classiques français du Moyen Âge ”, 1969 : “ Ce n’est pas une fable que nous voulons vous raconter, mais une histoire aussi vraie qu’un sermon ” (<em>Ami et Amile</em>, trad. Joël Blanchard et Michel Quereuil, Paris, Champion, coll. “ Traduction ”, 1985, p. 9).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Youssouf Tata Cissé, Wâ Kamissoko, <em>La Grande Geste du Mali des origines à la fondation de l’Empire</em>, Paris, Karthala-Arsan, 2000, p. 41.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Nombre de prologues épiques impliquent de même une garantie divine ou y font appel pour susciter l’attention de l’auditoire. Voir à ce sujet Christina Ramalho, <em>Poemas épicos. Estratégias de leitura</em>, Rio de Janeiro, Editora Uapê, 2013, p. 61-79.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir à ce sujet Jean-Pierre Martin, “ Quelques remarques sur l’intégration des contes populaires aux chansons de geste françaises ”, <a href="http://www.revistabarbante.com.br/">www.revistabarbante.com.br</a>, ano III, n° 12 (2014), p. 121-140, notamment p. 122, note 6.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Cf. Nicole Belmont, <em>Poétique du conte. Essai sur le conte de tradition orale</em>, Paris, Gallimard, coll. “ Le langage des contes ”, 1999, p. 60-61.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> “ L’Ugre ”, dans Louis Lambert, <em>Contes populaires du Languedoc</em>, Carcassonne, GARAE, 1985 [Montpellier, Coulet, 1899], p. 67. Même clôture pour “ Las Tres Galinetas ”, p. 87, “ Petoun-Petet ”, p. 119, et “ Las Sourcièiras ”, p. 150, recueillis auprès de trois autres conteurs. Sans doute de telles formules ne proviennent-elles que de versions recueillies aux <span style="font-variant:small-caps;">xix</span><sup>e</sup> et <span style="font-variant:small-caps;">xx</span><sup>e</sup> siècles. La présence d’expressions de sens analogue sous une grande variété de formulation dans des contes issus de cultures très diverses, aussi bien les <em>Contes populaires de Lorraine</em> recueillis par Emmanuel Cosquin, éd. Nicole Belmont, Mas de Vert, Philippe Piquier, 2003 [Paris, Vieweg, 1886], p. 46, 403, 621, etc., que les <em>Contes russes</em> d’Afanassiev, trad. Édina Bozóki, Paris, Maisonneuve et Larose, coll. “ Les littératures populaires de toutes les nations ”, 1978, p. 7, 46-47, 58, etc., les <em>Contes peuls du Mali</em> recueillis par Christiane Seydou, Paris, Karthala, 2005, p. 47, 65, 439, etc., ou les contes sénégalais publiés par Lilyan Kesteloot, <em>Contes, fables et récits du Sénégal</em>, Paris, Karthala, 2006, p. 40, 77, 89, etc., suggère néanmoins qu’il s’agit d’un trait consubstantiel au genre, nécessairement très ancien pour subsister également malgré la dispersion géographique des sources.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Michèle Simonsen, <em>Le Conte populaire</em>, Paris, PUF, coll. “ Littératures modernes ”, 1984, p. 14.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Jehan Bodel, <em>La Chanson des Saisnes</em>, éd. critique Annette Brasseur, Genève, Droz, coll. “ Textes littéraires français ”, 1989, I, v. 4-11 : “ Que jamais un méprisable jongleur ne cherche à en tirer gloire [de l’histoire que voici], car il ne serait pas capable d’en réciter ou d’en chanter les vers. Tout homme de ce monde ne peut, en ce domaine, connaître que trois matières : celles de France, d’Angleterre et de Rome, la grande cité ; et de ces trois matières, chacune est différente. Les récits d’Angleterre, eux, sont inconsistants, mais agréables, ceux de Rome, nourris de sagesse, sont riches d’enseignement, et ceux de France sont continuellement vrais ” (Jean Bodel, <em>La Chanson des Saxons</em>, trad. Annette Brasseur, Paris, Champion, “ Traductions ”, 1992, p. 15).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Adenet le Roi, <em>Berte as grans piés</em>, éd. Albert Henry, Genève, Droz, coll. “ Textes littéraires français ”, 1982, v. 13-15 : “ Des jongleurs sans expérience et des copistes mal informés qui l’ont ramassée par bribes, çà et là, de tous côtés, en ont altéré le contenu au-delà de ce que j’ai jamais vu. ”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Claude Régnier, <em>Les Rédactions en vers de la Prise d’Orange</em>, Paris, Klincksieck, 1966, rédaction AB, p. 95, v. 18-20 : “ Peu d’hommes disent la vérité à ce sujet, mais moi, je la dirai, car je la connais depuis longtemps, (je conterai) comment Orange fut détruite et dévastée ” (<em>La Prise d’Orange</em>, trad. Claude Lachet et Jean-Pierre Tusseau, Paris, Klincksieck, 1986, p. 17-18).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> <em>Ibid.</em>, v. 1-3 : “ Écoutez, seigneurs, afin que Dieu vous bénisse, le glorieux, le fils de sainte Marie, (écoutez) la chanson exemplaire que je veux vous narrer ” (trad. cit., <em>ibid.</em>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> <em>Aye d’Avignon</em>, éd. S. J. Borg, Genève, Droz, coll. “ Textes littéraires français ”, 1967, v. 1-2 : “ Seigneurs, faites silence, et que Dieu vous assiste ! Vous allez écouter une chanson fort belle et de grand prix ”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> <em>Raoul de Cambrai</em>, éd. Sarah Kay, trad. William Kibler, Paris, Le Livre de poche, 1996, v. 2265-2272 (laisse CXXI) : “ Bertolai était exceptionnellement preux et avisé ; il naquit à Laon d’une bonne famille de grande noblesse. Il observa les plus beaux faits d’armes de la bataille et en fit la chanson – vous n’en écouterez jamais de meilleure : elle fut chantée depuis dans maint palais – il chanta Guerri le Roux, dame Aalais et Raoul, seigneur lige de Cambrai. ”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Voir sur ce point Jeanette M.A. Beer, <em>Narrative Conventions of Truth in the Middle Ages</em>, Genève, Droz, coll. “ Études de philologie et d’histoire ”, 1981, p. 23-34.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> <em>La Chanson de Roland</em>, éd. et trad. Jean Dufournet, Paris, GF-Flammarion, 1993, v. 2095-2098 : « C’est ce que dit l’Histoire et celui qui fut présent à la bataille, le noble saint Gilles par qui Dieu fait des miracles, et qui en fit la charte au monastère de Laon. Si on l’ignore, on n’a rien compris à l’affaire. »</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <em>Orson de Beauvais</em>, éd. J.-P. Martin, Paris, Champion, coll. “ Classiques français du Moyen Âge ”, 2002, v. 2524-2530 : “ Vous allez désormais entendre une chanson fort belle et la vérité toute entière (personne n’en sait plus) telle qu’elle est écrite et qu’à Beauvais la gardent les chanoines de la cathédrale Saint-Pierre : là vous pourrez trouver avec son sceau de plomb l’antique parchemin qui conte l’histoire d’Orson. Nous allons vous la dire sans le moindre mensonge. ”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> J.M.A. Beer, Narrative Conventions of Truth, op. cit., p. 13-22.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Éd. cit., v. 4-10 : “ Celle-ci n’a pas pour sujet une action déraisonnable ou insensée, elle n’est pas issue de sources mensongères ou entreprise par goût du mensonge, mais elle traite des vaillants chevaliers qui conquirent l’Espagne. Ils le savent bien, ceux qui vont à Saint-Gilles et qui en ont vu les preuves matérielles à Brioude : l’écu de Guillaume et sa targe décorée d’une fleur en rosace, et le bouclier de Bertrand, son neveu, le noble ” (trad. cit., p. 17).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> <em>Garin le Loherenc</em>, éd. Anne Iker-Gittleman, Paris, Champion, coll. “ Classiques français du Moyen Âge ”, 1996-1997, I, v. 558-564 : “ Le duc se penche, il la prend dans ses bras et la soulève jusque sur sa poitrine, puis il la porte à l’église Saint-Drosin. Elle s’y trouve encore, jamais ne l’a quittée. Jeunes et vieux le savent tous très bien ; les pèlerins y vont encore en veillée de prière, ainsi que ceux qui se préparent à la bataille. ”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Mircea Eliade, <em>Traité d’histoire des religions</em>, Paris, Payot, coll. “ Petite bibliothèque Payot ”, 1975 [1964], p. 360-361. Pour un examen plus détaillé de ce qu’implique ce type de preuve par rapport à la conception du temps à l’œuvre dans l’épopée médiévale, voir mon article “ Quelques observations sur l’expression du passé dans la chanson de geste ”, <em>Histoire et Littérature au Moyen Âge</em>, Danielle Buschinger (dir.), Göppingen, Kümmerle Verlag, 1991, p. 279-290.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> M. Simonsen, <em>Le Conte populaire</em>, loc. cit.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> J’ai abordé cette question dans un autre article, “ Histoire ou mythes : l’exemple de la chanson de geste ”, <em>L’Épopée : mythe, histoire, société</em>, Jean-Pierre Martin et François Suard (dir.), <em>Littérales </em>n° 19 (1996), p. 9-23.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> La tradition cléricale ne s’y trompe d’ailleurs pas, pour laquelle seule la prose peut être véridique : cf. J.M.A. Beer, <em>Narrative Conventions of Truth</em>, <em>op. cit.</em>, p. 14.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Cf. le livre de Claude Roussel, <em>Conter de geste au </em><em><span style="font-variant:small-caps;">xiv</span></em><sup><em>e</em></sup><em> siècle. Inspiration folklorique et écriture épique dans </em>La Belle Hélène de Constantinople, Genève, Droz, coll. “ Publications romanes et françaises ”, 1998.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Pour les références à la classification des contes, voir Antti Aarne et Stith Thompson, <em>The Types of the Folktale. A Classification and Bibliography</em>, Helsinki, Academia Scientiarum Fennica, coll. “ FF Communications ”, 1961, et Paul Delarue et Marie-Louise Tenèze, <em>Le Conte populaire français. Catalogue raisonné des versions de France</em>, Paris, Maisonneuve et Larose, 2002 [1976-1985].</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> On trouvera une étude détaillée des éléments fournis dans ce paragraphe et le suivant dans mon art. cit., “ Quelques remarques sur l’intégration des contes populaires aux chansons de geste françaises ”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Composée en Angleterre, la chanson de <em>Beuve de Hamptone</em> situe son action au temps d’un roi Edgar qui doit sans doute son nom à Edgar le pacifique, dernier souverain de l’Angleterre unifiée avant la conquête normande, qui occupe donc outre Manche une position symbolique analogue à celle de Charlemagne en France.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Cf. Stith Thompson, <em>Motif-Index of Folk-Literature</em>, Bloomington, Indiana University Press, 1955-1958, 6 vol. , en ligne sur <a href="http://www.ualberta.ca/~urban/projects/english/motif_index.htm">http://www.ualberta.ca/~urban/Projects/English/Motif_Index.htm</a>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Voir sur ce point Philippe Verelst, “ Le “ l<em>ocus horribilis ”</em>. Ébauche d’une étude ”, <em>La Chanson de geste. Écriture, intertextualités, translations</em>, François Suard (dir.), <em>Littérales</em> n° 14 (1994), p. 41-59.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Marguerite Rossi, “ Les séquences narratives stéréotypées. Un aspect de la technique épique ”, dans <em>Mélanges de langue et de littérature françaises du Moyen Âge offerts à Pierre Jonin</em>, Aix-en-Provence – Paris, CUER MA/Université de Provence – Champion, coll. “ <em>Senefiance</em> ” n° 7, 1979, p. 593-607.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> Voir à ce sujet Joseph Ki-Zerbo, <em>Histoire de l’Afrique noire. D’hier à demain</em>, Paris, Hatier, 1978, p. 17-18 et 131-134 ; et ici-même la contribution de Bassirou Dieng.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Voir Jean Frappier, “ Réflexions sur les rapports des chansons de geste et de l’histoire ”, <em>Zeitschrift für romanische Philologie</em> n° 73 (1957), p. 1-19.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Ce que Mikhaïl Bakhtine appelle le “ passé héroïque national ” : “ Récit épique et roman ”, dans <em>Esthétique et théorie du roman</em>, trad. Daria Olivier, Paris, Gallimard, 1978, coll. “ Bibliothèque des idées ”, p. 449.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> C’est notamment ce que Florence Goyet entend par le concept de “ travail épique ” : <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, coll. “ Bibliothèque de littérature générale et comparée ”, 2006, p. 557-569 notamment.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> Cité par Daniel Poirion, “ La chanson de geste ”, dans <em>Précis de littérature française du Moyen Âge</em>, Daniel Poirion (dir.), Paris, PUF, 1983, p. 60.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> “ L’histoire otage des chansons de geste ou l’inverse ? Le cas d’<em>Anseÿs de Gascogne</em> et de la <em>Vengeance Fromondin</em> ”, dans <em>Le Nord de la France entre épopée et chronique</em>, E. Poulain-Gautret, J.-P. Martin, J.-P. Arrignon et S. Curveiller (dir.), Arras, Artois Presses Université, coll. “ Études littéraires ”, 2005, p. 239-265.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Theodor Auracher, Der sogenannte poitevinische Pseudo-Turpin nach den Handschriften mitgetheilt, Zeitschrift für romanische Philologie n° 1 (1877), p. 262.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> Sur cette attitude, voir Bernard Guenée, <em>Histoire et culture historique dans l’Occident médiéval</em>, Paris, Aubier-Montaigne, “ Collection historique ”, 1980, p. 82-84.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> Question plus largement abordée dans mon article, “ The <em>Chanson de geste</em> as a Construction of Memory ”, <em>Romance and History : Imagining Time from the Medieval to the Early Modern Period</em>, Jon Whitman (dir.), Cambridge, Cambridge University Press, 2015, p. 137-150.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> Claude Lévi-Strauss, “ Comment meurent les mythes ”, <em>Anthropologie structurale deux</em>, Paris, Plon, 1973, p. 301-315.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><strong>Textes cités</strong><br /><br />Ami et Amile, éd. Peter F. Dembowski, Paris, Champion, coll. Classiques français du Moyen Âge ”, 1969.</p>
                      <p class="bibliographie">Ami et Amile, trad. Joël Blanchard et Michel Quereuil, Paris, Champion, coll. “ Traduction ”, 1985.</p>
                      <p class="bibliographie">Aye d’Avignon, éd. S. J. Borg, Genève, Droz, coll. “ Textes littéraires français ”, 1967.</p>
                      <p class="bibliographie">La Chanson de Roland, éd. et trad. Jean Dufournet, Paris, GF-Flammarion, 1993.</p>
                      <p class="bibliographie">Garin le Loherenc, éd. Anne Iker-Gittleman, Paris, Champion, coll. “ Classiques français du Moyen Âge ”, 1996-1997.</p>
                      <p class="bibliographie">Orson de Beauvais, éd. J.-P. Martin, Paris, Champion, coll. “ Classiques français du Moyen Âge ”, 2002.</p>
                      <p class="bibliographie">La Prise d’Orange, trad. Claude Lachet et Jean-Pierre Tusseau, Paris, Klincksieck, 1986.</p>
                      <p class="bibliographie">Raoul de Cambrai, éd. Sarah Kay, trad. William Kibler, Paris, Le Livre de poche, 1996.</p>
                      <p class="bibliographie">Adenet Le Roi, Berte as grans piés, éd. Albert Henry, Genève, Droz, coll. “ Textes littéraires français ”, 1982.</p>
                      <p class="bibliographie">Jehan Bodel, La Chanson des Saisnes, éd. critique Annette Brasseur, Genève, Droz, coll. “ Textes littéraires français ”, 1989.</p>
                      <p class="bibliographie">Jean Bodel, La Chanson des Saxons, trad. Annette Brasseur, Paris, Champion, “ Traductions ”, 1992.</p>
                      <p class="bibliographie">Régnier, Claude, Les Rédactions en vers de la Prise d’Orange, Paris, Klincksieck, 1966.</p>
                      <p class="bibliographie">Auracher, Theodor, Der sogenannte poitevinische Pseudo-Turpin nach den Handschriften mitgetheilt, Zeitschrift für romanische Philologie n° 1 (1877), p. 259-336.</p>
                      <p class="bibliographie">Cissé, Youssouf Tata, et Kamissoko, Wâ, La Grande Geste du Mali des origines à la fondation de l’Empire, Paris, Karthala-Arsan, 2000.</p>
                      <p class="bibliographie">Récits épiques du Niger, trad. Ousmane Tandina, Amiens, Presses du “ Centre d’Études Médiévales ”, Université de Picardie – Jules Verne, coll. “ Médiévales ”, 2004.</p>
                      <p class="bibliographie">Afanassiev, Contes russes, trad. Édina Bozóki, Paris, Maisonneuve et Larose, coll. “ Les littératures populaires de toutes les nations ”, 1978.</p>
                      <p class="bibliographie">Cosquin, Emmanuel, Contes populaires de Lorraine, éd. Nicole Belmont, Mas de Vert, Philippe Piquier, 2003 [Paris, Vieweg, 1886].</p>
                      <p class="bibliographie">Kesteloot, Lilyan, Contes, fables et récits du Sénégal, Paris, Karthala, 2006.</p>
                      <p class="bibliographie">Lambert, Louis, Contes populaires du Languedoc, Carcassonne, GARAE, 1985 [Montpellier, Coulet, 1899].</p>
                      <p class="bibliographie">Seydou, Christiane, Contes peuls du Mali, Paris, Karthala, 2005.<br /><br /><strong><span xml:lang="en" lang="en">Études<br /><br /></span></strong><span xml:lang="en" lang="en">Aarne, Antti, et Thompson, Stith, The Types of the Folktale. A Classification and Bibliography, Helsinki, Academia Scientiarum Fennica, coll. </span>“ FF Communications ”, 1961.</p>
                      <p class="bibliographie">Bakhtine, Mikhaïl, “ Récit épique et roman ”, dans Esthétique et théorie du roman, trad. Daria Olivier, Paris, Gallimard, coll. “ Bibliothèque des idées ”, 1978, p. 439-473.</p>
                      <p class="bibliographie">Beer, Jeanette M.A., Narrative Conventions of Truth in the Middle Ages, Genève, Droz, coll. “ Études de philologie et d’histoire ”, 1981.</p>
                      <p class="bibliographie">Belmont, Nicole, Poétique du conte. Essai sur le conte de tradition orale, Paris, Gallimard, coll. “ Le langage des contes ”, 1999.</p>
                      <p class="bibliographie">Delarue, Paul, et Tenèze, Marie-Louise, Le Conte populaire français. Catalogue raisonné des versions de France, Paris, Maisonneuve et Larose, 2002 [1976-1985].</p>
                      <p class="bibliographie">Eliade, Mircea, Traité d’histoire des religions, Paris, Payot, coll. “ Petite bibliothèque Payot ”, 1975 [1964].</p>
                      <p class="bibliographie">Frappier, Jean, “ Réflexions sur les rapports des chansons de geste et de l’histoire ”, Zeitschrift für romanische Philologie n° 73 (1957), p. 1-19.</p>
                      <p class="bibliographie">Goyet, Florence, Penser sans concepts : fonction de l’épopée guerrière, Paris, Champion, coll. “ Bibliothèque de littérature générale et comparée ”, 2006.</p>
                      <p class="bibliographie">Guenée, Bernard, Histoire et culture historique dans l’Occident médiéval, Paris, Aubier-Montaigne, “ Collection historique ”, 1980.</p>
                      <p class="bibliographie">Herbin, Jean-Charles, “ L’histoire otage des chansons de geste ou l’inverse ? Le cas d’Anseÿs de Gascogne et de la Vengeance Fromondin ”, dans Le Nord de la France entre épopée et chronique, E. Poulain-Gautret, J.-P. Martin, J.-P. Arrignon et S. Curveiller (dir.), Arras, Artois Presses Université, coll. “ Études littéraires ”, 2005, p. 239-265.</p>
                      <p class="bibliographie">Ki-Zerbo, Joseph, Histoire de l’Afrique noire. D’hier à demain, Paris, Hatier, 1978.</p>
                      <p class="bibliographie">Lévi-Strauss, Claude, “ Comment meurent les mythes ”, Anthropologie structurale deux, Paris, Plon, 1973, p. 301-315.</p>
                      <p class="bibliographie">Martin, Jean-Pierre, “ Quelques observations sur l’expression du passé dans la chanson de geste ”, Histoire et Littérature au Moyen Âge, Danielle Buschinger (dir.), Göppingen, Kümmerle Verlag, 1991, p. 279-290.</p>
                      <p class="bibliographie">“ Histoire ou mythes : l’exemple de la chanson de geste ”, L’épopée : mythe, histoire, société, Jean-Pierre Martin et François Suard (dir.), Littérales n° 19 (1996), p. 9-23.</p>
                      <p class="bibliographie">“ Quelques remarques sur l’intégration des contes populaires aux chansons de geste françaises ”, <a href="http://www.revistabarbante.com.br/">www.revistabarbante.com.br</a>, ano III, n° 12 (2014), p. 121-140.</p>
                      <p class="bibliographie">“ The Chanson de geste as a Construction of Memory ”, Romance and History: Imagining Time from the Medieval to the Early Modern Period, Jon Whitman (dir.), Cambridge, Cambridge University Press, 2015, p. 137-150.</p>
                      <p class="bibliographie">Poirion, Daniel, “ La chanson de geste ”, dans Précis de littérature française du Moyen Âge, Daniel Poirion (dir.), Paris, PUF, 1983, p. 59-82.</p>
                      <p class="bibliographie">Ramalho, Christina, Poemas épicos. Estratégias de leitura, Rio de Janeiro, Editora Uapê, 2013.</p>
                      <p class="bibliographie">Roussel, Claude, Conter de geste au <span style="font-variant:small-caps;">xiv</span><sup>e</sup> siècle. Inspiration folklorique et écriture épique dans La Belle Hélène de Constantinople, Genève, Droz, coll. “ Publications romanes et françaises ”, 1998.</p>
                      <p class="bibliographie">Rossi, Marguerite, “ Les séquences narratives stéréotypées. Un aspect de la technique épique ”, dans Mélanges de langue et de littérature françaises du Moyen Âge offerts à Pierre Jonin, Aix-en-Provence – Paris, CUER MA/Université de Provence – Champion, coll. “ Senefiance ” n° 7, 1979, p. 593-607.</p>
                      <p class="bibliographie">Simonsen, Michèle, Le Conte populaire, Paris, PUF, coll. “ Littératures modernes ”, 1984.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Thompson, Stith, Motif-Index of Folk-Literature, Bloomington, Indiana University Press, 1955-1958, 6 vol. , en ligne sur </span><a href="http://www.ualberta.ca/~urban/projects/english/motif_index.htm">http://www.ualberta.ca/~urban/Projects/English/Motif_Index.htm</a><span xml:lang="en" lang="en">.</span></p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean-Pierre <span class="familyName">Martin</span>, «<span xml:lang="fr" lang="fr">Le paradoxe de l’épopée médiévale : construire la vérité sur le passé avec les outils du conte populaire</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 13/09/2016,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/199-le-paradoxe-de-l-epopee-medievale-construire-la-verite-sur-le-passe-avec-les-outils-du-conte-populaire</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/105">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Pierre&nbsp;  <span class="smallcaps">Martin</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jean-Pierre Martin est professeur &eacute;m&eacute;rite de langue et litt&eacute;rature fran&ccedil;aises du Moyen &Acirc;ge de l&rsquo;Universit&eacute; d&rsquo;Artois (Textes et CUltures, EA n&deg;&nbsp;4028), Pr&eacute;sident du REARE. Sp&eacute;cialiste de l&rsquo;&eacute;pop&eacute;e m&eacute;di&eacute;vale, il s&rsquo;int&eacute;resse notamment au caract&egrave;re traditionnel de sa composition (style et contenu), en comparaison aussi bien avec les traditions du conte populaire qu&rsquo;avec le style des &eacute;pop&eacute;es vivantes d&rsquo;Afrique de l&rsquo;Ouest.<br />Ouvrages publi&eacute;s&nbsp;: 1. &Eacute;tudes&nbsp;: <em>Les Motifs dans la chanson de geste. D&eacute;finition et utilisation</em>, (Discours de l&rsquo;&eacute;pop&eacute;e m&eacute;di&eacute;vale, I), Villeneuve d&rsquo;Ascq, Centre d&rsquo;&eacute;tudes m&eacute;di&eacute;vales et dialectales de l&rsquo;Universit&eacute; de Lille III, 1992.<em> Orson de Beauvais et l&rsquo;&eacute;criture &eacute;pique &agrave; la fin du XIIe si&egrave;cle. Traditions et innovations</em>, Champion, Nouvelle biblioth&egrave;que du Moyen &Acirc;ge, 2005. 2. &Eacute;ditions de textes&nbsp;: <em>Orson de Beauvais, chanson de geste du XIIe s.</em>, Paris, Champion, Classiques fran&ccedil;ais du Moyen &Acirc;ge, 2002&nbsp;;<em> Beuve de Hamptone, chanson de geste anglo-normande de la fin du XIIe si&egrave;cle</em>, &eacute;dition et traduction, Paris, Champion Classiques, 2014.</p>
                    </div>                    </div>
</xml>
